//*****************************************************************************
//
// priorities.h - Priorities for the various SafeRTOS tasks
// 
// This file is based on the example "priorities.h" that is part of
// revision 5585 of the EK-LM3S9B96 Firmware Package
//
//*****************************************************************************

#ifndef __PRIORITIES_H__
#define __PRIORITIES_H__

//*****************************************************************************
//
// The priorities of the various tasks.
//
//*****************************************************************************
#define PRIORITY_TOUCH_TASK     2
#define PRIORITY_DISPLAY_TASK   2
#define PRIORITY_WGNDout_TASK   2
#define PRIORITY_WGNDin_TASK    1
#define PRIORITY_READER_TASK    0
#define PRIORITY_LED_TASK       0
#define PRIORITY_UART_TASK      0

#endif // __PRIORITIES_H__
