//*****************************************************************************
//
// WGNDin_task.h - Prototypes for the Wiegand inputs and reader indicators
//                 service task
//
//*****************************************************************************

#ifndef __WGNDIN_TASK_H__
#define __WGNDIN_TASK_H__

//*****************************************************************************
//
// The beep time (in 10ms units)
//
//*****************************************************************************
#define BEEP_TIME				5+1

//*****************************************************************************
//
// Prototypes for the Wiegand inputs and reader indicators service task
//
//*****************************************************************************
extern unsigned long WGNDinTaskInit(void);
extern void MakeBeep(unsigned char ucBeepTime);

#endif // __WGNDIN_TASK_H__
