//*****************************************************************************
//
// display_task.h - Prototypes for the keypad display service task
//
//*****************************************************************************

#ifndef __DISPLAY_TASK_H__
#define __DISPLAY_TASK_H__

//*****************************************************************************
//
// Number of digits in the keypad display
//
//*****************************************************************************
#define DISPLAY_SIZE		   12

//*****************************************************************************
//
// The keypad display symbol code numbers
//
//*****************************************************************************
#define DISP_0		0x00
#define DISP_1		0x01
#define DISP_2		0x02
#define DISP_3		0x03
#define DISP_4		0x04
#define DISP_5		0x05
#define DISP_6		0x06
#define DISP_7		0x07
#define DISP_8		0x08
#define DISP_9		0x09
#define DISP_c		0x0A
#define DISP_o		0x0B
#define DISP_BLNK	0x0C

//*****************************************************************************
//
// Prototypes for the keypad display service task
//
//*****************************************************************************
extern unsigned long DisplayTaskInit(void);
extern void DisplayKeyPattern(unsigned char *pucKeyPattern);

#endif // __DISPLAY_TASK_H__
